<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="pt">
<head>
<!-- Generated by javadoc (16) on Fri Aug 12 22:41:00 BRT 2022 -->
<title>Uses of Class br.com.fiap.javadoc.model.Jogador</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2022-08-12">
<meta name="description" content="use: package: br.com.fiap.javadoc.model, class: Jogador">
<meta name="generator" content="javadoc/ClassUseWriter">
<link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../../../../../../script-dir/jquery-ui.min.css" title="Style">
<link rel="stylesheet" type="text/css" href="../../../../../../jquery-ui.overrides.css" title="Style">
<script type="text/javascript" src="../../../../../../script.js"></script>
<script type="text/javascript" src="../../../../../../script-dir/jquery-3.5.1.min.js"></script>
<script type="text/javascript" src="../../../../../../script-dir/jquery-ui.min.js"></script>
</head>
<body class="class-use-page">
<script type="text/javascript">var pathtoroot = "../../../../../../";
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<div class="flex-box">
<header role="banner" class="flex-header">
<nav role="navigation">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="top-nav" id="navbar.top">
<div class="skip-nav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<ul id="navbar.top.firstrow" class="nav-list" title="Navigation">
<li><a href="../package-summary.html">Package</a></li>
<li><a href="../Jogador.html" title="class in br.com.fiap.javadoc.model">Class</a></li>
<li class="nav-bar-cell1-rev">Use</li>
<li><a href="../package-tree.html">Tree</a></li>
<li><a href="../../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="sub-nav">
<div class="nav-list-search"><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</div>
</div>
<!-- ========= END OF TOP NAVBAR ========= -->
<span class="skip-nav" id="skip.navbar.top">
<!--   -->
</span></nav>
</header>
<div class="flex-content">
<main role="main">
<div class="header">
<h1 title="Uses of Class br.com.fiap.javadoc.model.Jogador" class="title">Uses of Class<br>br.com.fiap.javadoc.model.Jogador</h1>
</div>
<section class="class-uses">
<ul class="block-list">
<li>
<section class="detail" id="br.com.fiap.javadoc.model">
<h2>Uses of <a href="../Jogador.html" title="class in br.com.fiap.javadoc.model">Jogador</a> in <a href="../package-summary.html">br.com.fiap.javadoc.model</a></h2>
<div class="caption"><span>Methods in <a href="../package-summary.html">br.com.fiap.javadoc.model</a> that return <a href="../Jogador.html" title="class in br.com.fiap.javadoc.model">Jogador</a></span></div>
<div class="summary-table three-column-summary">
<div class="table-header col-first">Modifier and Type</div>
<div class="table-header col-second">Method</div>
<div class="table-header col-last">Description</div>
<div class="col-first even-row-color"><code><a href="../Jogador.html" title="class in br.com.fiap.javadoc.model">Jogador</a>[]</code></div>
<div class="col-second even-row-color"><span class="type-name-label">Selecao.</span><code><span class="member-name-link"><a href="../Selecao.html#getJogador()">getJogador</a></span>()</code></div>
<div class="col-last even-row-color">
<div class="block">Metodo que pegará o array de jogadores da seleção;</div>
</div>
</div>
<div class="caption"><span>Methods in <a href="../package-summary.html">br.com.fiap.javadoc.model</a> with parameters of type <a href="../Jogador.html" title="class in br.com.fiap.javadoc.model">Jogador</a></span></div>
<div class="summary-table three-column-summary">
<div class="table-header col-first">Modifier and Type</div>
<div class="table-header col-second">Method</div>
<div class="table-header col-last">Description</div>
<div class="col-first even-row-color"><code>void</code></div>
<div class="col-second even-row-color"><span class="type-name-label">Selecao.</span><code><span class="member-name-link"><a href="../Selecao.html#setJogador(br.com.fiap.javadoc.model.Jogador%5B%5D)">setJogador</a></span>&#8203;(<a href="../Jogador.html" title="class in br.com.fiap.javadoc.model">Jogador</a>[]&nbsp;jogador)</code></div>
<div class="col-last even-row-color">
<div class="block">Metodo que altera um array de jogadores da seleção.</div>
</div>
</div>
<div class="caption"><span>Constructors in <a href="../package-summary.html">br.com.fiap.javadoc.model</a> with parameters of type <a href="../Jogador.html" title="class in br.com.fiap.javadoc.model">Jogador</a></span></div>
<div class="summary-table three-column-summary">
<div class="table-header col-first">Modifier</div>
<div class="table-header col-second">Constructor</div>
<div class="table-header col-last">Description</div>
<div class="col-first even-row-color"><code>&nbsp;</code></div>
<div class="col-second even-row-color"><code><span class="member-name-link"><a href="../Selecao.html#%3Cinit%3E(java.lang.String,br.com.fiap.javadoc.model.Jogador%5B%5D)">Selecao</a></span>&#8203;(<a href="https://docs.oracle.com/en/java/javase/16/docs/api/java.base/java/lang/String.html" title="class or interface in java.lang" class="external-link">String</a>&nbsp;nome,
 <a href="../Jogador.html" title="class in br.com.fiap.javadoc.model">Jogador</a>[]&nbsp;jogador)</code></div>
<div class="col-last even-row-color">
<div class="block">Construtor com parametros. que receberá um array de jogadores e o nome do pais</div>
</div>
</div>
</section>
</li>
</ul>
</section>
</main>
</div>
</div>
</body>
</html>
